/* Comment element properties */



 a {

 	color: #fff;
 	text-decoration: none;
	position:relative;
	overflow: hidden;
	z-index: 1;

 }


 a:hover {

 	color: #96c31e;
 	text-decoration: none;
	position:relative;
	overflow: hidden;
	z-index: 1;

 }


 a.side {

 	color: #fff;
 	text-decoration: none;
	position:relative;
	overflow: hidden;
	z-index: 1;

 }


 a:hover.side {

 	color: #96c31e;
 	text-decoration: none;
	position:relative;
	overflow: hidden;
	z-index: 1;


 }




a.white, li.white a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	background-image: url(images/sub.png);
	background-repeat: no-repeat;
	background-position: left;
	padding: 6px 10px 6px 10px;
	border-width: 0px 0px 0px 0px;
	border-color: #292a2c;
	border-style: solid;
	position:relative;
	overflow: hidden;
	z-index: 1;
}

a:hover.white, li.white a:hover {
	color: #96c31e;
	text-decoration: none;
	text-transform: uppercase;
	text-align: right;
	background-image: url(images/subhover.png);
	background-repeat: no-repeat;
	background-position: left;
	padding: 6px 10px 6px 10px;
	border-width: 0px 0px 0px 0px;
	border-color: #292a2c;
	border-style: solid;
	position:relative;
	overflow: hidden;
	z-index: 1;
}






 body {

 	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 11px;
 	color: #fff;
 	background: #111;
	margin: 10px;

 }




















































 




















































 hr {




















































 	height: 1px;




















































 	border: 1px solid #eee;




















































 }




















































 




















































 hr.side-hr {




















































 	height: 1px;




















































 	border: 1px solid #eee;




















































 }




















































 




















































 td {




















































 	font-family: Verdana, Arial, Helvetica, sans-serif;




















































 	font-size: 11px;




















































 }




















































 




















































 pre {




















































 	font-family: Verdana, Arial, Helvetica, sans-serif;




















































 	font-size: 11px;




















































 }




















































 




















































 .alt {




















































 	color: #000;




















































 }




















































 




















































 .spacer {

 	margin-bottom: 5px;

 }

















































 

















































 .admin-message {

















































 	font-family: Verdana, Arial, Helvetica, sans-serif;

















































 	font-size: 11px;

















































 	text-align: center;

















































 	color: #fff;

















































 	background-color: #transparent;

















































 	border: 1px solid #e1e1e1;

















































 	padding: 3px 4px 5px 4px;

















































 	margin-bottom: 5px;

















































 }

















































 

















































 /* Form element properties */

















































 

















































 form {

















































 	margin: 0px;

















































 }

















































 

















































 .button {

 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
 	color: #fff;
 	background-color: #111;
 	background-image: url(images/button.gif);
 	height: 20px;
 	border: 1px solid #000;
 	margin-top: 2px;
	position:relative;
	overflow: hidden;
	z-index: 1;


 }



.checkbox {
	
	color: #000;
 	background-color: #transparent;
	position:relative;
	overflow: hidden;
	z-index: 1;


}








































 
















































 .bbcode {
















































 	font-family: Verdana, Arial, Helvetica, sans-serif;
















































 	font-size: 10px;
















































 	color: #000;
















































 	background-color: #eee;
















































 	border: 1px solid #ccc;
















































 	margin-top: 2px;
















































 }
















































 
















































 .textbox {

 	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 10px;
 	color: #333;
 	background-color: #transparent;
 	border: 1px solid #888;
	position:relative;
	overflow: hidden;
	z-index: 1;

 }















































 















































 /* Header and footer properties */















































 















































 .sub-header {


 	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-weight: bold;
 	font-size: 10px;
 	color: #fff;
 	background-color: #transparent;
 	background-image: url(images/subheader-mid.gif);
 	padding: 0px 5px 0px 5px;




 }


.dtbg {

	background-image: url(images/dtbg.gif);
	background-repeat: no-repeat;
	background-position: right;


}































 






































 .sub-header ul{






































 	margin: 0;






































 	padding: 0;






































 }






































 






































 .sub-header ul li{






































 	display: inline;






































 }






































 






































 .sub-header ul li.first-link .bullet{






































 	display: none;






































 }






































 



























.full-header-left {


 	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 10px;
 	color: #fff;
 	background-color: #000;
 	padding: 0px 0 0px 0;

 }


 .full-header {


 	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 10px;
 	color: #fff;
 	background-color: #000;
	background-image: url(images/logobg.png);
	background-repeat: no-repeat;
 	padding: 0px 0 0px 0;

 }


.full-header-right {


 	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 10px;
 	color: #fff;
 	background-color: #000;
 	padding: 0px 0 0px 0;

 }

































 


































 .main-footer {


































 	font-family: Verdana, Arial, Helvetica, sans-serif;


































 	font-size: 10px;


































 	color: #93c900;


































 	background-color: #111;


































 	padding: 5px;


































 }


































 


































 .bottom-footer {

 	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 10px;
 	color: #96c31e;
 	background-color: #111;
 	padding: 0px 4px 6px 4px;
	background-image: url(images/footer.gif);
	background-repeat: repeat-x;


 }


































 


































 .main-body {

	font-size: 10px;
 	color: #fff;
 	background-color: #000;
 	padding: 4px;

 }





























 





























 /* Side-Panel properties */





























 





























 .side-border-left {

 	color: #fff;
 	background-color: #000;
 	padding: 10px 10px 10px 0;
 	width: 175px;


 }





























 





























 .side-border-right {

 	color: #93c900;
 	background-color: #000;
 	padding: 10px 0 10px 10px;
 	width: 175px;


 }




























 













.sideline {

	background-image: url(images/sidelineleft.png);
	background-repeat: repeat-y;
	background-position: center;
	
	}


.sideliner {

	background-image: url(images/sidelineright.png);
	background-repeat: repeat-y;
	background-position: center;
	}







 .scapmain {


 	font-family: Verdana, Arial, Helvetica, sans-serif;


 	font-size: 11px;
 	font-weight: bold;
 	color: #96c31e;
 	background-color: #000;
 	background-image: url(images/side.gif);
	background-repeat: repeat-x;
 	padding: 6px 4px 6px 4px;



 }



.sideb {

 	background-image: url(images/sideb.gif);
	background-repeat: repeat-x;

  }


 .a4fbar {






 






 	background-image: url(images/a4fbar.png);






 	background-repeat: no-repeat;






 	background-color: #transparent;






 






 






 }









 .side-body {


 	font-size: 10px;
 	color: #fff;
 	background-color: #000;
 	border: 0px solid #000;
 	padding: 4px;
	margin: 4px;

 }







 







 /* Center-Panel properties */







 







 .news-category {







 	border: 0;







 	margin: 3px 5px 0 0;







 	float: left;







 }







 







 .news-footer {

 	font-size: 10px;
 	color: #96c31e;
 	background-color: #000;
	padding: 3px 4px 4px 4px;




 }

 .capmain {

 	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 10px;
 	font-weight: bold;
 	color: #fff;
 	background-color: #000;
 	background-image: url(images/cap.gif);
  	padding: 6px 4px 6px 4px;

 }



 .main-bg {

 	color: #fff;
 	background-color: #000;
	padding: 10px 0 5px 0;

 }

.main-ov {
	
	position:absolute;
	left: 602px;
	top: 12px;
	overflow:hidden; 
	z-index: 0;

}




 /* General table properties */



 



 .center {



 	margin: 0 auto;



 }



 



 .tbl-border {
 	border: 2px solid #000;
 }
 
 .tbl {
 	font-size: 11px;
 	color: #fff;
 	background-color: #000;
 	padding: 4px;
 }
 
 .tbl1 {
 	font-size: 11px;
 	color: #fff;
 	background-color: #020202;
 	padding: 4px;
 }
 
 .tbl2 {
 	font-size: 11px;
 	color: #fff;
 	background-color: #000;
 	padding: 4px;
 }
 
 .forum-caption {
 	font-size: 11px;
 	font-weight: bold;
 	color: #fff;
 	background-color: #648214;
 	padding: 2px 4px 4px 4px;
 }
 
 .quote {
 	font-size: 11px;
 	color: #000;
 	background-color: #22;
 	padding: 4px;
 	margin: 0px 20px 0px 20px;
 	border: 1px solid #bbb;
 }
 
 .poll { 	height: 12px; 	border: 1px solid #000; }  .comment-name { 	font-weight: bold; 	color: #788a00; } 
 
  .shoutboxname {
	font-weight: bold;
	color: #04688d;
}

.shoutbox {
	color: #96c31e;
}

.shoutboxdate {
	font-size: 10px;
	color: #fff;
}

.small {
	font-size: 10px;
	font-weight: normal;
}

.small2 {
	font-size: 10px;
	font-weight: normal;
	color: #fff;
}

.side-small {
	font-size: 10px;
	font-weight: normal;
	color: #fff;
}

.side-label {
	color: #fff;
	margin: 2px 0 2px 0;
	padding: 2px 2px 3px 2px;
}

/* Vertical Navigation */

#navigation h2 {
	font-size: 10px;
	font-weight: normal;
	background-color: #f1f1f1;
	margin: 0;
	padding: 4px;
}
	
#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* html #navigation ul li{
   height: 1%;
}

#navigation a {
	display: block;
	color: #555;
	padding: 2px;
	text-decoration: none;
}

#navigation a:hover {
	color: #222;
	background-color: #c0c0c0;
}

/* Page Navigation */

.pagenav {
	padding: 4px;
}

.pagenav span {
	color: #000;
	background-color: #c0c0c0;
	border: 1px solid #ddd;
	padding: 2px 4px 2px 4px;
	margin: 2px;
}

.pagenav a {
	color: #555;
	background-color: #f1f1f1;
	border: 1px solid #ddd;
	padding: 2px 4px 2px 4px;
	margin: 2px;
	text-decoration: none;
}

.pagenav a:hover {
	color: #000;
	background-color: #c0c0c0;
	margin: 2px;
	text-decoration: none;
}
